/* BreadcrumbsMenu */

.BreadCrumbsMenu a{
color:#333 !important;
}

.BreadCrumbsMenu{margin:10 0 0 0;}

.BreadCrumbsParts div{

	display:inline;
}

.BreadCrumbsParts
{

}


.BC
{
    width:100%;margin:2 0 5 0;text-align:left;
}

/* パンくずメニューの「>」 */
.BreadPreFix 
{ 
    color:Gray; 
}

/* パンくずメニューの「検索結果」 */
.BreadSearchResult { color:#FF6600; }

/* パンくずメニューのリンクのデフォルトスタイル */
.BreadCrumbsParts a:link {text-decoration:none; color:#008BD0; font-size:12px;}
.BreadCrumbsParts a:visited {text-decoration:none; color:#008BD0; font-size:12px; }
.BreadCrumbsParts a:hover {text-decoration:underline; color:#008BD0; font-size:12px;}
.BreadCrumbsParts a:active {text-decoration:underline; color:#008BD0; font-size:12px;}

/* パンくずメニューの各階層のスタイル */
.BreadCrumbsLevel0 a:link { }
.BreadCrumbsLevel0 a:visited { }
.BreadCrumbsLevel0 a:hover { }
.BreadCrumbsLevel0 a:active { }

.BreadCrumbsLevel1 a:link { }
.BreadCrumbsLevel1 a:visited { }
.BreadCrumbsLevel1 a:hover { }
.BreadCrumbsLevel1 a:active { }
.BreadCrumbsLevelLiteral1 { font-size:12px; }

.BreadCrumbsLevel2 a:link { }
.BreadCrumbsLevel2 a:visited { }
.BreadCrumbsLevel2 a:hover { }
.BreadCrumbsLevel2 a:active { }
.BreadCrumbsLevelLiteral2 { }

.BreadCrumbsLevel3 a:link { }
.BreadCrumbsLevel3 a:visited { }
.BreadCrumbsLevel3 a:hover { }
.BreadCrumbsLevel3 a:active { }
.BreadCrumbsLevelLiteral3 { }

.BreadCrumbsLevel4 a:link { }
.BreadCrumbsLevel4 a:visited { }
.BreadCrumbsLevel4 a:hover { }
.BreadCrumbsLevel4 a:active { }
.BreadCrumbsLevelLiteral4 { }

.BreadCrumbsLevel5 a:link { }
.BreadCrumbsLevel5 a:visited { }
.BreadCrumbsLevel5 a:hover { }
.BreadCrumbsLevel5 a:active { }
.BreadCrumbsLevelLiteral5 { }

/* 逆引きカテゴリリスト */
.ReverseCategoryTitle
{
    font-size:14px;
}

.ReverseCategoryChain
{
	font-size:12px;
}

.ReverseCategoryChain div
{
	display:inline;
}

/* 逆引きカテゴリの「>」 */
.ReverseCategoryDelimiter
{
    color:Gray;
}

/* 逆引きカテゴリのリンクのデフォルトスタイル */
.ReverseCategoryChain a:link {text-decoration:none; color:#FF6600;font-size:12px;}
.ReverseCategoryChain a:visited {text-decoration:none; color: #FF6600;font-size:12px; }
.ReverseCategoryChain a:hover {text-decoration: underline; color:#4169e1;font-size:12px;}
.ReverseCategoryChain a:active {text-decoration: underline; color:#008BD0;font-size:12px;}

/* 逆引きカテゴリの各階層のスタイル */
.ReverseCategoryLevel1 a:link { color:cornflowerblue; }
.ReverseCategoryLevel1 a:visited { color:cornflowerblue; }
.ReverseCategoryLevel1 a:hover { color:cornflowerblue; }
.ReverseCategoryLevel1 a:active { color:cornflowerblue; }
.ReverseCategoryLevelLiteral1 { color:dodgerblue; }

.ReverseCategoryLevel2 a:link { color:Olive; }
.ReverseCategoryLevel2 a:visited { color:Olive; }
.ReverseCategoryLevel2 a:hover { color:Olive; }
.ReverseCategoryLevel2 a:active { color:Olive; }
.ReverseCategoryLevelLiteral2 { color:burlyWood; }

.ReverseCategoryLevel3 a:link { color:Teal; }
.ReverseCategoryLevel3 a:visited { color:Teal; }
.ReverseCategoryLevel3 a:hover { color:Teal; }
.ReverseCategoryLevel3 a:active { color:Teal; }
.ReverseCategoryLevelLiteral3 { color:darkSeaGreen; }

.ReverseCategoryLevel4 a:link { color:Orange; }
.ReverseCategoryLevel4 a:visited { color:Orange; }
.ReverseCategoryLevel4 a:hover { color:Orange; }
.ReverseCategoryLevel4 a:active { color:Orange; }
.ReverseCategoryLevelLiteral4 { color:lightsalmon; }

.ReverseCategoryLevel5 a:link { }
.ReverseCategoryLevel5 a:visited { }
.ReverseCategoryLevel5 a:hover { }
.ReverseCategoryLevel5 a:active { }
.ReverseCategoryLevelLiteral5 { color:Black; }
